AnsweredAssumed Answered

I am trying to use the AMD Catalyst™ 15.9 Proprietary RHEL Graphics Driver on a CentOS 7.4 machine.

Question asked by bpclowery on Nov 8, 2017

I am getting the following error:  error: Detected X Server version 'XServer 1.19.3_64a' is not supported.

Supported versions are X.Org 6.9 or later, up to XServer 1.10 

error: %pre(fglrx64_p_i_c-15.201.1151-1.x86_64) scriptlet failed, exit status 1      

This version of  Xserver is the latest for RHEL 7              # Xorg -version                      X.Org X Server 1.19.3

Release Date: 2017-03-15                      X Protocol Version 11, Revision 0                    

Build Operating System:  2.6.32-696.1.1.el6.x86_64  Are there any plans to support this driver on

CentOS 7.4?

 

Any feedback would be greatly appreciated.

Outcomes